Subject: Re: Product needed
From: [email-masked]
To: "Mike Bishop" <[email-masked]>
Date: Mon, 7 Dec 2015 15:35:07 +0000

Will do, thank you.

Sent from my BlackBerry® smartphone with SprintSpeed

-----Original Message-----
From: "LLPS Customer Service" <[email-masked]>
Date: Mon, 7 Dec 2015 10:29:49 
To: <[email-masked]>
Subject: Re: Product needed

You can talk to Deanna or Earl. I will let them know you'll be stopping by.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, December 07, 2015 10:18 AM
To: Mike Bishop 
Subject: Re: Product needed

Unfortunately, today is the only day I have free. I just need to see what you are using so I can quote you the same thing. Is there someone else I could speak with ?

Nick Oleksienko
JM Packaging
[email-masked]
cell: 517-294-7163 

Sent from my BlackBerry® smartphone with SprintSpeed

--------------------------------------------------------------------------------

From: "LLPS Customer Service" <[email-masked]> 
Date: Mon, 7 Dec 2015 10:02:35 -0500
To: <[email-masked]>
Subject: Re: Product needed

Sure but I will not have any time to meet with you. I got a ton of stuff scheduled today. Or you could stop by later in the week.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, December 04, 2015 4:08 PM
To: Mike Bishop 
Subject: Re: Product needed

Mike,

It does not look like we supplied them to you. Can I stop by Monday to see what you are using ?

Nick Oleksienko
JM Packaging
[email-masked]
cell: 517-294-7163 

Sent from my BlackBerry® smartphone with SprintSpeed

--------------------------------------------------------------------------------

From: "LLPS Customer Service" <[email-masked]> 
Date: Fri, 4 Dec 2015 09:57:38 -0500
To: Nick Oleksienko<[email-masked]>
Subject: Product needed

Hello Nick.
I need to see if you have cardboard sheets/protectors. I am thinking we may have gotten the last batch from your company but I can't remember. We need 18"x24" and 16"x20" sheets. We don't need a ton of these but let me know if there is a discount for certain quantities ordered. I am not certain of the thickness of what we currently have but they shouldn't be too thick at all. They need to go inside of a clear sleeve with photos. Let me know asap. 
Thank you,
Michael B
LLPS